RubyGems Navigation menu

aws-sdk-kafka 1.40.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.41.0 - September 21, 2021 (39.5 KB)
  2. 1.40.0 - September 08, 2021 (39 KB)
  3. 1.39.0 - September 01, 2021 (38 KB)
  4. 1.38.0 - July 30, 2021 (38 KB)
  5. 1.37.0 - July 28, 2021 (38 KB)
Show all versions (42 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    195c2666cdb36610d9ddba2fc1a9e59693ea5c16db58015f8746e4c8b6122b0d

    Total downloads 32,818,892

    For this version 198,475

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: